# SubCommand.BungeeList (SubServers.Sync)

net.ME1312.SubServers.Sync

## Class SubCommand.BungeeList

- java.lang.Object
- - net.md_5.bungee.api.plugin.Command
  - - net.ME1312.SubServers.Sync.SubCommand.BungeeList

Enclosing class:
  SubCommand

    public static final class SubCommand.BungeeList
    extends net.md_5.bungee.api.plugin.Command

BungeeCord /glist

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)` Override /glist

### Methods inherited from class net.md_5.bungee.api.plugin.Command

`equals, getAliases, getName, getPermission, hashCode, toString`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### execute

    public void execute(net.md_5.bungee.api.CommandSender sender,
                        java.lang.String[] args)

Override /glist

Specified by:
  `execute` in class `net.md_5.bungee.api.plugin.Command`
Parameters:
  `sender` -
  `args` -